pack.pajinyi.name=帕金伊的杂物间
pack.pajinyi.desc.1=储存了一些杂物，未来
pack.pajinyi.desc.2=或许会做成系列模型。
pack.pajinyi.desc.3=（系列模型会移出杂物间）
pack.pajinyi.chair.desc.1=杂七杂八的模型，但多半都不是
pack.pajinyi.chair.desc.2=椅子。通常用来测试坐垫模型。
pack.pajinyi.chair.desc.3=（系列模型会移出杂物间）

model.pajinyi.pajinyi.name=帕金伊
model.pajinyi.reiuji_utsuho.name=灵乌路空
model.pajinyi.yakumo_yukari.name=八云紫
model.pajinyi.full_moon_little_red_riding.name=小红帽
model.pajinyi.ptilopsis.name=白面鸮
model.pajinyi.g41.name=G41
model.pajinyi.mystia_lorelei.name=mystia lorelei
model.pajinyi.nanachi.name=娜娜奇

model.pajinyi.desc=§7“女仆装！”
model.reiuji_utsuho.desc=§7“一只傻鸟”
model.yakumo_yukari.desc=§7“ —数据删除— ”
model.full_moon_little_red_riding.desc=§7“月圆之夜”
model.ptilopsis.desc=§7“明日方舟”
model.g41.desc=§7“少女前线”
model.mystia_lorelei.desc=§7“老板娘”
model.nanachi.desc=§7“娜娜奇”

model.pajinyi.guahua1.name=挂画
model.pajinyi.windmill.name=风车
